.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 723px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 362px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  --radius: 20px;
  width: 632px;
  min-height: 272px;
  height: auto;
  --animation-custom_in-translate_x: -640px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #4c7397;
  margin: 0 -62px -102px auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 362px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-1 .u-text-3 {
    font-family: "Open Sans", sans-serif;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  --color-var: #4c7397;
  --radius: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 253px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 253px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 1px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 253px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 210px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-layout-cell-5 {
  min-height: 253px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 253px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 209px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 209px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 420px;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 420px;
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 61px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 61px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 331px;
  }
}